.first {
    clear: both;
    margin-left: 0;
}



.five-sixths, .four-sixths, .one-fourth, .one-sixth, .one-third, .three-fourths, .three-sixths, .two-fourths, .two-sixths, .two-thirds, .one-fifth {
    float: left;
    margin-left: 2.3%;
}

.one-third, .two-sixths {
    width: 31%;
}

.site-main article.coupons {
	border: 3px dashed #000;
	background: white;
	padding: 20px;
	margin-bottom: 20px;
	text-align: center;
	min-height: 200px;
}

.site-main article.coupons h2 {
	font-size: 26px;
	line-height: 29px;
}
.site-main article.coupons a {
    color: #3b4650;
    text-decoration: none;
    font-weight: 600;
}
.site-main h2 a {
    font-size: 22px;
    line-height: 24px;
}
.entry-title a, .sidebar .widget-title a {
    font-size: 30px;
    font-size: 1.875rem;
    font-weight: bold;
    color: #3b4650;
    line-height: 30px;
}
.site-main article.coupons .get_coupon {
	display: inline-block;
    width: auto;
    background: #319a54;
    color: #fff;
    border-radius: 5px;
    padding: 8px 15px;
}

.site-main article.coupons .get_coupon:hover {
	background: gray;
}

.site-main article.coupons .expiration {
	margin-bottom: 12px;
}

.single-coupons article.coupons {
	border: 3px dashed #000;
	padding: 20px;
	text-align: center;
	width: 75%;
    margin: 0 auto 40px;
}

.single-coupons article.coupons h2 {
	font-size: 26px;
	line-height: 29px;
}

.single-coupons article.coupons .get_coupon {
	display: block;
    width: 100%;
    background: #000;
    color: #fff;
    border-radius: 5px;
    padding: 5px;	
}

.single-coupons article.coupons .get_coupon:hover {
	background: gray;
}

.site-main .archive-pagination {
	clear: both;
}
@media  (max-width: 768px){
.archive-description, .author-box, .comment-respond, .entry, .entry-comments, .site-header {
    padding: 0;
}
@media (max-width: 768px){
.five-sixths, .four-sixths, .one-fourth, .one-sixth, .one-third, .three-fourths, .three-sixths, .two-fourths, .two-sixths, .two-thirds, .one-fifth {
    margin: 0;
    width: 100%;
}

@media print {
	.site-header,
	.site-footer,
	.footer-widgets,
	#nav,
	.nav-primary,
	.nav-secondary,
	.sidebar {
		display: none;
	}
}

@media print{body.single-coupons .site-header,body.single-coupons .site-footer,body.single-coupons .footer-widgets,body.single-coupons #nav,body.single-coupons .nav-primary,body.single-coupons .nav-secondary,body.single-coupons .sidebar{display:none}}
@media print{
.shiftnav, #top, #footer{display:none}}